@import url('blueprint/screen.css');

/* ---------------------------- Style starts here ------------------------------ */

/* UNIVERSAL 
---------------------------- */
* {
    margin: 0px;
    padding: 0px;
}

html {
    border: none;
}

body {
	font-size: 13px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}

a:link {
	text-decoration: none;
	color: #FF7F00;
}
a:visited {
	text-decoration: none;
	color: #FF7F00;
}
a:hover {
	text-decoration: underline;
	color: #666;
}
a:active {
	text-decoration: none;
	color: #FF7F00;
}

.clear {
	clear:both;
}


/* TOP 
---------------------------- */
#top-nav {
	display: block;
	margin: 0px;
	padding: 0px;
}

.topL {
	display: block;
	height: 37px;
	width: 10px;
	float: left;
	background: url(../images/topL.png) no-repeat right -5px;
}

.topM {
	display: block;
	height: 37px;
	width: 930px;
	float: left;
	background: url(../images/topM.png) repeat-x center -5px;
}

.topM p {
	display: block;
	text-align: right;
	font-size: 13px;
	color: #fff;
	padding: 4px 6px 0px 0px;
}

.topM p a {
	color: #fff;
	text-decoration: none;
}

.topM p a:hover {
	color: #ccc;
	text-decoration: underline;
}

.topM1 {
	display: block;
	height: 37px;
	width: 465px;
	float: left;
	background: url(../images/topM.png) repeat-x center -5px;
}

.topM1 p {
	display: block;
	text-align: left;
	font-size: 13px;
	color: #fff;
	padding: 4px 6px 0px 0px;
}

.topM1 p a {
	color: #fff;
	text-decoration: none;
}

.topM1 p a:hover {
	color: #ccc;
	text-decoration: underline;
}

.topM2 {
	display: block;
	height: 37px;
	width: 465px;
	float: left;
	background: url(../images/topM.png) repeat-x center -5px;
}

.topM2 p {
	display: block;
	text-align: right;
	font-size: 13px;
	color: #fff;
	padding: 4px 6px 0px 0px;
}

.topM2 p a {
	color: #fff;
	text-decoration: none;
}

.topM2 p a:hover {
	color: #ccc;
	text-decoration: underline;
}

.topR {
	display: block;
	height: 37px;
	width: 10px;
	float: left;
	background: url(../images/topR.png) no-repeat left -5px;
}


/* HEADER 
---------------------------- */
#header {
	padding: 20px 0px;
}

#header h1{
	margin: 0px;
	width: 220px;
	height: 73px;
	overflow: hidden;
}

#header h1 img{
	margin-left: 5px;
}

#header #headerL {
	display: block;
}

#header #headerR {
	float: right;
	display: block;
	text-align: right;
}

#header #headerR h2 {
	display: block;
	margin: -5px 5px -5px 0px;
	font-weight: bold;
	color: #666;
}

#header #headerR p {
	display: block;
	margin: 0px 8px 0px 0px;
	font-weight: bold;
	color: #FF7F00;
}

#header #headerR p.place {
	display: block;
	color: #666;
}


/* NAV 
---------------------------- */
#nav {
	display: block;
	margin-top: 5px;
}

#nav .navL {
	display: block;
	background: url(../images/navL.png) no-repeat left -5px;
	height: 40px;
	width: 12px;
	float: left;
}

#nav .navM {
	display: block;
	background: url(../images/navM.png) repeat-x center -5px;
	height: 40px;
	width: 926px;
	float: left;
}

#nav .navR {
	display: block;
	background: url(../images/navR.png) no-repeat left -5px;
	height: 40px;
	width: 12px;
	float: left;
}

#jsddm { 
	margin: 0;
	padding: 0
}

#jsddm li { 
	float: left;
	display: block;
	list-style: none;
}

#jsddm li a { 
	display: block;
	padding: 7px 13px 7px 13px;
	text-decoration: none;
	color: #fff;
	white-space: nowrap;
	font-weight: bold;
}

#jsddm li a:hover { 
	background: url(../images/nav-Hover.png) repeat-x center;
}

#jsddm li ul { 
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden; 
}

#jsddm li ul li { 
	float: none;
	display: block;
}

#jsddm li ul li a { 
	width: auto;
	padding: 6px;
	border-bottom: 1px solid #bbb;
	background: #666;
	color: #fff;
}

#jsddm li ul li a:hover { 
	background: #ff7f00;
}

/*#nav .navM ul {
	display: block;
	text-align: center;
	height: 45px;
	padding-top: 12px;
	padding-bottom: 11px;
	font-weight: bold;
}

#nav .navM ul li {
	display: inline;
	list-style-type: none;
}

#nav .navM ul li a {
	color: #fff;
	text-decoration: none;
	padding: 0px 13px;
}

#nav .navM ul li a:hover {
	color: #fff;
	background: url(../images/nav-Hover.png) repeat-x center;
	padding: 15px 13px;
}

#nav .navM ul li a.active {
	color: #fff;
	background: url(../images/nav-Hover.png) repeat-x center;
	padding: 15px 13px;
}*/

/* INTRO/HEADING 
---------------------------- */
h1, h2, h3 h4, h5, h6 {
	font-family:Arial, Helvetica, sans-serif;
}

div.componentheading {
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:13px;
	display: block;
	font-size: 18px;
	font-weight: bold;
	color: #FF7F00;
}

/* NOTICE 
---------------------------- */
#notice {
	margin-top: 10px;
	margin-bottom: 0px;
	font-size: 13px;
}

#notice h2 {
	background: url(../images/title-bg.png) bottom center no-repeat;
	height: 25px;
	width: 443px;
	display: block;
	margin: 0px 0px 0px 4px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 8px 5px 5px 12px;
}

.column {
	display: block;
	width: 425px;
	margin: 0px 0px 0px 4px;
	padding: 15px 15px 30px 20px;
	background-color: #F5F5F5;
	border-bottom: 2px solid #eee;
}

.column ol {
	padding-left: 25px;
}

@media screen and (-webkit-min-device-pixel-ratio:0){
div.column {padding: 15px 15px 45px 20px;}
}

.column ol li {
	margin: 2px 0px;
}

.column ol li span {
	font-weight: bold;
}

.column p {
	display: block;
}

/* CONTENT 
---------------------------- */
#content {
	display: block;
	margin-top: 20px;
	padding: 0px 20px;
	width: 910px;
}

#content h1 {
	display: block;
	margin-bottom: 13px;
	font-size: 18px;
	font-weight: bold;
	color: #FF7F00;
}

#content h2 {
	display: block;
	margin-bottom: 8px;
	margin-top: 20px;
	font-size: 16px;
	font-weight: bold;
	color: #FF7F00;
}

#content p {
	display: block;
	margin-bottom: 10px;
}

#content p.wrap {
	display: block;
	background-color: #F5F5F5;
	padding: 20px;
	text-align: center;
}

#content ul {
	padding-left:30px;
}

/* LOGIN PAGE 
---------------------------- */
#description {
	display: block;
	padding: 0px 20px 0px 20px;
	width: 510px;
}

#description h3 {
	display: block;
	margin-bottom: 8px;
	margin-top: 20px;
	font-size: 22px;
	font-weight: bold;
	color: #FF7F00;
}

#description p {
	display: block;
	margin-bottom: 10px;
}

#login {
	display: block;
	padding: 25px 20px 20px 20px;
	width: 326px;
	margin: 15px 20px 0px 0px;
	background-color: #F5F5F5;
	border: 2px solid #eee;
}

#login .form-link{
	display: block;
	color: #FF7F00;
	font-size: 13px;
	margin-top: 15px;
}

#login form p {
	display: block;
	float: left;
	width: 336px;
	margin-bottom: 8px;
}

#login form p label {
	display: block;
	font-weight: bold;
	float: left;
	width: 68px;
	padding-top: 3px;
	text-align: right;
	margin-right: 16px;
}

#login form p input {
	display: block;
	float: left;
	width: 230px;
	height: 18px;
	padding-top: 2px;
}

#login form .submit {
	display: block;
	margin-left: 85px;
	margin-right: 10px;
	float: left;
}

#login form span {
	font-size: 13px;
	margin-left: 3px;
}

/* SUBMISSION PAGE 
---------------------------- */
#submission {
	display: block;
	padding: 25px 20px 25px 20px;
	margin: 15px 0px 15px 0px;
	background-color: #F5F5F5;
	border: 2px solid #eee;
}

#submission h3 {
	display: block;
	margin-bottom: 15px;
	font-size: 18px;
	font-weight: bold;
	color: #666;
}

#submission .form-link{
	display: block;
	color: #FF7F00;
	font-size: 13px;
	margin-top: 15px;
}

#submission form p {
	display: block;
	float: left;
	width: 846px;
	margin: 7px 0px;
}

#submission form p label {
	display: block;
	float: left;
	width: 120px;
	padding-top: 4px;
	text-align: right;
	margin-right: 24px;
	font-weight: bold;
}

#submission form p input {
	display: block;
	float: left;
	/* width: 405px; */
	height: 20px;
	padding-top: 2px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#submission form p select {
	display: block;
	float: left;
	/* width: 405px; */
	/* height: 25px; */
	/* padding-top: 2px; */
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	vertical-align:middle;
}

#submission form p.file label {
	display: block;
	float: left;
	width: 120px;
	padding-top: 4px;
	text-align: right;
	margin-right: 24px;
	font-weight: bold;
}

#submission form p.file input {
	display: block;
	float: left;
	width: 405px;
	height: 25px;
	padding-top: 2px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#submission form p textarea {
	display: block;
	float: left;
	width: 402px;
	height: 190px;
	margin: 2px 0px 4px 0px;
	padding: 6px 5px 5px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#submission form .submit, #submission form .edit {
	display: block;
	margin-left: 142px;
	margin-right: 5px;
	margin-top: 10px;
	float: left;
}

#submission form .reset, #submission form .add {
	display: block;
	margin-left: 1px;
	margin-right: 10px;
	margin-top: 10px;
	float: left;
}

#submission p span {
	font-weight: bold;
	margin-right: 15px;
	display: block;
	float: left;
	width: 130px;
	text-align: right;
}

/* USER REGISTER / FORM */

#register {
	display: block;
	padding: 25px 20px 25px 20px;
	margin: 15px 0px 15px 0px;
	background-color: #F5F5F5;
	border: 2px solid #eee;
}

#register h3 {
	display: block;
	margin-bottom: 15px;
	font-size: 18px;
	font-weight: bold;
	color: #666;
}

#register .form-link{
	display: block;
	color: #FF7F00;
	font-size: 13px;
	margin-top: 15px;
}

#register form p {
	display: block;
	float: left;
	width: 846px;
	margin: 7px 0px;
}

/* #register form p label {
	display: block;
	float: left;
	width: 120px;
	padding-top: 4px;
	text-align: right;
	margin-right: 24px;
	font-weight: bold;
} */

#register form p input {
	display: block;
	float: left;
	/* width: 405px; */
	height: 20px;
	padding-top: 2px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#register form p select {
	display: block;
	float: left;
	/* width: 405px; */
	/* height: 25px; */
	/* padding-top: 2px; */
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	vertical-align:middle;
}

#register form p.file label {
	display: block;
	float: left;
	width: 120px;
	padding-top: 4px;
	text-align: right;
	margin-right: 24px;
	font-weight: bold;
}

#register form p.file input {
	display: block;
	float: left;
	width: 405px;
	height: 25px;
	padding-top: 2px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#register form p textarea {
	display: block;
	float: left;
	width: 402px;
	height: 190px;
	margin: 2px 0px 4px 0px;
	padding: 6px 5px 5px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#register form .submit, #register form .edit {
	display: block;
	margin-left: 142px;
	margin-right: 5px;
	margin-top: 10px;
	float: left;
}

#register form .reset, #register form .add {
	display: block;
	margin-left: 1px;
	margin-right: 10px;
	margin-top: 10px;
	float: left;
}

#register p span {
	font-weight: bold;
	font-size:12px;
	margin-right: 15px;
	display: block;
	float: left;
	width: 130px;
	text-align: left;
}

/* TABLE-STATUS PAGE 
---------------------------- */
table {
	width: 910px;
	border: 1px solid #ccc;
	margin-bottom: 10px;
	border-collapse:collapse;
	color: #444;
}

table thead tr td {
	font-weight: bold;
	font-size: 13px;
	padding: 6px;
	background: url(../images/navM.png) repeat-x center #ff7f00;
	text-align: center;
	color: #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

table tbody tr td {
	padding: 6px 10px;
	background-color: #FFEBDC;
	border: 1px solid #fff;
}

table tbody tr.odd td {
	background-color: #EEEEEE;
}

table tbody tr td.no, table tbody tr td.status {
	text-align: center;
}

table tbody tr td.link a  {
	text-align: center;
	display: block;
	font-weight: bold;
}
/* FOOTER 
---------------------------- */
#footer {
	display: block;
	margin-top: 20px;
	color: #fff;
	font-size: 13px;
}

#footer .footerL {
	display: block;
	background: url(../images/footerL.png) no-repeat left -5px;
	height: 45px;
	width: 12px;
	float: left;
}

#footer .footerM {
	display: block;
	background: url(../images/footerM.png) repeat-x center -5px;
	height: 34px;
	width: 926px;
	float: left;
	padding-top: 11px;
}

#footer .footerM #f-left {
	display: block;
	width: 448px;
	text-align: left;
	padding-left: 10px;
}

#footer .footerM #f-right {
	display: block;
	width: 448px;
	text-align: right;
	padding-right: 10px;
}

.footerM p a {
	color: #fff;
	text-decoration: none;
}

.footerM p a:hover {
	color: #ccc;
	text-decoration: underline;
}

#footer .footerR {
	display: block;
	background: url(../images/footerR.png) no-repeat left -5px;
	height: 45px;
	width: 12px;
	float: left;
}
